/*
 Theme Name:     Husk Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@media only screen and (min-width: 1024px) {
    .banner-hero .et_pb_fullwidth_header {
    	padding: 200px 0;
	}
}

.col-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/* Splash page specific styles */

.page-id-6 #main-header,
.page-id-6 #main-footer {
	display: none !important;
}

.page-id-6 .et_pb_section_0 {
  height: 100vh;
}

.page-id-6 div.et_pb_section.et_pb_section_0 {
    background-image: url(http://kerikerioptometrists.co.nz/wp-content/uploads/2018/08/Keri-Keri-Optometrists-bg1.jpg)!important;
}

.page-id-6 .et_pb_section, .et_pb_slider .et_pb_slide {
    background-position: center;
    -webkit-background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: 100%;
    -moz-background-size: cover;
    background-size: 100%;
    background-size: cover;
}

.page-id-6 .et_pb_row_0 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.page-id-6 .et_pb_image_0 {
  margin-top: 0px!important;
  margin-bottom: 0px!important;
  text-align: center;
}

/* Change logo for fixed header */
.et-fixed-header #logo {
content: url(/wp-content/uploads/2018/08/KerikeriOptom_FullLogo_Color_Optimised.png);
}


/* Button Styling */
.et_pb_button:hover, .et_pb_module .et_pb_button:hover, .et_pb_button, .et_pb_module .et_pb_button  {
	padding: 1em 2em !important;
}

/* START - Divi Ninja Form Styling */
.ninja-forms-form-wrap input, select{
	background-color: #eee;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 14px;
	color: #999 ;
	padding: 16px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ninja-forms-form-wrap select{
	width: 100% !important;
	height: 50px !important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.ninja-forms-required-items {
	display: none;
}

textarea.ninja-forms-field{
	background-color: #eee;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 14px;
	color: #999 ;
	padding: 16px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

*[id^='nf_submit_'] > .ninja-forms-field {
	float: right;
	width: 150px;
	color: #1e73be !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

*[id^='nf_submit_'] > .ninja-forms-field:hover {
	background-color: #eee;
	border-color:#eee;
	padding: 6px 20px !important;
	width: 170px;
}

.nf-field-container {
	margin-bottom: 3% !important;
}

.nf-form-fields-required {
	display: none;
}

.nf-field-element textarea {
	height: 150px !important;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	width: auto !important;
	color: #ffffff !important;
	background: #304e5e !important;
	text-transform: uppercase !important;
	font-family: 'Brandon Grotesque Regular',Helvetica,Arial,Lucida,sans-serif !important;
	transition: background .3s ease;
	padding: 1em 2em;
	font-size: 16px;
    border-width: 1px!important;
    border-radius: 50px;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 2px;
	cursor: pointer;
}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
	background: #daa900 !important;
	cursor: pointer;
)

/* END - Divi Ninja Form Styling */
